/* projektseite */

.projektangaben {
    border-left: 0px solid black;
    border-bottom: 1.5px solid black;
    border-top: 1.5px solid black;
    border-right: 0px solid black;
    background-color: #ffffff;
    padding: 0 0 0 0px;
}


.projektangaben {
    display: flex;
}


.projektangaben__all {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px 0 10px 0px;
}


.projektangaben__1 {
    width: 16.6666667%
}

.projektangaben__2 {
    width: 16.6666667%
}

.projektangaben__3 {
    width: 16.6666667%
}

.projektangaben__4 {
    width: 33.3333333%
}

.projektangaben__4 {
    text-align: right;
}


/* .projekttitel { */
    /* padding-top: 15%; */
    /* padding-left: 8.33%;
    margin-right: 25%; */
    /* min-height: calc(110vh - 120px - 80px);
} */

.projektbild {
    /* width: 41.6%; */
    /* position: absolute; */
    top: 0;
    right: 0;
    z-index: -1;
}

.projektbild__phone {
    /* position: absolute; */
    right: 0;
    top: 0;
}

.line {
    width: 2px;
    height: 150px;
    background-color: black;
    margin-left: calc(50% - 1px);
}

.projektbox {
    display: flex;
    justify-content: center;
    /* margin: 0 8.3%; */
}

.projektbox__box {
    border-radius: 50px;
    border: solid 1.5px black;
    /* padding: 20px; */
}

.projektbox__box:hover {
    background-color: #000000;
    color: #ffffff;
}
.projektbox__box.aktiv:hover {
    background-color: white;
    color: black;
}

.projektbox__knopf {
    align-items: center;
    /* height: 70px;
    padding: 20px; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    /* font-size: 40px; */
    display: flex;
    align-self: center;
    justify-content: center;
    /* min-width: 200px; */
}

.projektbox__text {
    display: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.projektbox__text__info {
    display: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.find__me {
    display: none;
}

.projektbox__text.aktiv {
    display: block flex;
    /* font-size: 30px;
    padding-left: 40px;
    padding-right: 40px; */
    width: 66%;
    
}

.projektbox__text__info.aktiv {
    display: block flex;
    /* font-size: 30px;
    padding-left: 40px;
    padding-right: 40px; */
    width: 33%;
}
.find__me.aktiv {
    display: block flex;
    width: 20%;
    flex-direction: column;
    
}

.projektbox__box {
    display: flex;
}

.projektbox__knopf.aktiv {
    display: none;
} 





.bildraster__projekt {
    display: flex;
    margin: 100px 8.33% 0 8.33%;
    padding-bottom: 100pt;
}

.bildraster__spalte_projekt {
    width: 45%;
}













/* ---

.projektangaben__4 {
    text-align: right;
}

.body {
    background-color: blueviolet;
    height: 1000px;
    position: relative;
}

.body {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 8.33%;
    margin-right: 8.33%;
}

.in__body__1 {
    width: 41.65%;
    height: 100%;
    background-color: rgb(247, 172, 222);
    padding-right: 4.165%;
    position: absolute;
    left: 0;
    top: 0;
}

.in__body__2 {
    width: 41.65%;
    height: 100%;
    background-color: rgb(247, 172, 222);
    padding-left: 4.165%;
    position: absolute;
    right: 0;
    top: 0;
} */











/* STARTSEITE */


.starttitel {
    align-items:center;
    background-color: #ffffff;
    border-color: #000000;
    border: solid 1.5px;
    width: 100%;
    height: 3%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    /* font-size: 20pt; */
    letter-spacing: 1pt;
    display: flex;
    align-self: center;
    justify-content: center;
    margin: 30px 0 30px 0;
}

.cross {
    width: 50px;
    position: fixed;
    top: 30px;
    /* left: 30px; */
}

.cross:hover {
    transform: rotate(45deg);
}                  

.cross.aktiv {
    transform: rotate(45deg);
  }

.bildraster {
    display: flex;
    /* margin: 100px 8.33% 0 8.33%; */
    justify-content: space-between;
    padding-bottom: 100pt;
}

/* .bildraster__spalte {
    width: 45%;
} */



.menu__inhalt {
    display: none;
    /* font-size: 30px; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 30%;
    /* left: 30px;
    top: 100px; */
    position: fixed;
    /* line-height: 40px; */
}

.menu__inhalt.aktiv {
    display: block;
}

.menu__projekt:hover {
    font-family:verdana ;
    font-style: italic;
}


/* .data-sprachumschalter {
    font-size: 40px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
} */

.link {
    color: #000000;
    text-decoration: none;
}

.starttitel:hover {
    color: white;
    background-color: black;
}
















/* ABOUT ME */








